﻿/*
 Hier kommt der CSS-Code f├╝r Produkt├╝bersichtsseiten rein
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

.kv-produktuebersicht-modul-tl .et_pb_header_content_wrapper {margin-top:25px;}
.visual-produktuebersicht-modul-tl .et_pb_header_content_wrapper {max-width:432px; margin-top:25px;}
.visual-produktuebersicht-modul-tr .et_pb_header_content_wrapper { margin-top:25px;}
.kv-produktuebersicht-modul-tl .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
   border-top:5px solid #AC8411;
    padding-top: 25px!important;
     

}

.kv-produktuebersicht-modul-tl  .scroll-down.et-pb-icon:before{
content: url(../image/icon-start-haeusler.svg);
}
.visual-produktuebersicht-modul-tl .scroll-down.et-pb-icon:before{
content: url(../image/icon-start-haeusler.svg);
}
.visual-produktuebersicht-modul-tr .scroll-down.et-pb-icon:before{
content: url(../image/icon-start-haeusler.svg);
}

.kv-produktuebersicht-modul-tl .et_pb_fullwidth_header_scroll a .et-pb-icon {
font-size:0px!important;
}
.visual-produktuebersicht-modul-tl .et_pb_fullwidth_header_scroll a .et-pb-icon {
font-size:0px!important;
}
.visual-produktuebersicht-modul-tr .et_pb_fullwidth_header_scroll a .et-pb-icon {
font-size:0px!important;
}

.kv-produktuebersicht-modul-tl img.header-logo {margin-bottom:25px!important;}
.visual-produktuebersicht-modul-tl img.header-logo {margin-bottom:25px!important;}
.visual-produktuebersicht-modul-tr img.header-logo {margin-bottom:25px!important;}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
width: 100%;
max-width: 100%;
}

#blurb-vorteile.et_pb_blurb_container {
    padding-left: 25px!important;
}

.quote {text-align: left;
font-family: 'DINNextLTPro-Heavy'!important;
font-size:32px;
line-height:36px;
letter-spacing: 0.96px;
color: #F18923;
text-transform: uppercase;
margin-bottom:40px; margin-top:5px;}

.quote2 {text-align: left;
font-family: 'DINNextLTPro-Heavy'!important;
font-size:32px;
line-height:36px;
letter-spacing: 0.96px;
color: #F18923;
text-transform: uppercase;margin-bottom:40px; margin-top:5px;}

.source {text-align: left;
font-family: 'DINNextLTPro-Bold'!important;
letter-spacing: 0.16px;
font-size:15px; line-height:22px;
color: #99A2AB;
opacity: 1;}

@media only screen and (max-width: 479px) {
	.source {font-size:14px!important;
			line-height:20px!important;}
	.quote {font-size:26px!important;;
		line-height:32px!important;}}
	
.et_pb_slide_description {
    text-shadow: none!important;
}
.et_pb_slide_content {
    text-shadow: none!important;
}
